Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Ensure compatibility with Java 5 #7

Merged
merged 1 commit into from Dec 21, 2012

Conversation

Projects
None yet
2 participants
Contributor

skaba commented Dec 11, 2012

Hi,

This patch ensures we can compile with Java5. I verified compilation with Sun JDK5 to make sure no Java6 API is used.

sps added a commit that referenced this pull request Dec 21, 2012

Merge pull request #7 from skaba/master
Ensure compatibility with Java 5

@sps sps merged commit b848fc3 into sps:master Dec 21, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment